/*     140548 : 타이틀 텍스트      */
.title__140548__ {font-size:0; }
.title__140548__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__140548__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__140548__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__140548__ p {font-size:38px;}
}

/*     140549 : 장문 텍스트      */
.textarea__140549__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140549__ p {font-size:15px}
}

/*     140550 : 장문 텍스트      */
.textarea__140550__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140550__ p {font-size:15px}
}

/*     140551 : 공백      */
.solid_line__140551__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__140551__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140551__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140551__ {height:20px;}
}

/*     140552 : 이미지      */
.img__140552__ {max-width:100%}
.img__140552__ * {box-sizing:border-box}
.img__140552__ a {display:block;vertical-align:top}
.img__140552__ img {width:100%px;vertical-align:top}

/*     140553 : 공백      */
.solid_line__140553__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__140553__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140553__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140553__ {height:10px;}
}

/*     140554 : 이미지 리스트 (타일형)      */
.img_tile__140554__ {position:relative;padding:20px 0}
.img_tile__140554__:after {content:'';display:block;clear:both}
.img_tile__140554__:before {content:'';position:absolute;top:36px;right:0;bottom:-40px;left:0;z-index:30;border:1px solid #fff}
.img_tile__140554__ * {box-sizing:border-box}
.img_tile__140554__ .item {float:left;position:relative;width:100%; padding:10px}
.img_tile__140554__ .item:before {content:'';position:absolute;top:68px;bottom:0;left:0;z-index:20;width:1px;height:100%;margin:auto;background:#ccc}

.img_tile__140554__ .item a {display:block;position:relative;z-index:40}
.img_tile__140554__ figure {display:block;margin:0;padding:5px}
.img_tile__140554__ figure img {vertical-align:bottom}
.img_tile__140554__ .text_box {display:block}
.img_tile__140554__ .text_box p {margin:0;padding:5px}
.img_tile__140554__ .subject {font-weight:bold;color:#d00000}
.img_tile__140554__ .content {color:#444}

.text_sml__140554__ .subject {font-size:14px;line-height:1.6em}
.text_sml__140554__ .content {font-size:13px;line-height:1.6em}
.text_med__140554__ .subject {font-size:16px;line-height:1.4em}
.text_med__140554__ .content {font-size:14px;line-height:1.6em}
.text_big__140554__ .subject {font-size:30px;line-height:1.4em}
.text_big__140554__ .content {font-size:15px;line-height:1.6em}

.col_m_1__140554__ .item {width:100%}
.col_m_2__140554__ .item {width:50%}
.col_m_3__140554__ .item {width:33.3333%}
.col_m_4__140554__ .item {width:25%}
.col_m_1__140554__ .item,
.col_m_2__140554__ .item2n,
.col_m_3__140554__ .item3n,
.col_m_4__140554__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140554__ .item,
	.col_m_2__140554__ .item2n,
	.col_m_3__140554__ .item3n,
	.col_m_4__140554__ .item4n {clear:none}

	.col_t_1__140554__ .item {width:100%}
	.col_t_2__140554__ .item {width:50%}
	.col_t_3__140554__ .item {width:33.3333%}
	.col_t_4__140554__ .item {width:25%}
	.col_t_5__140554__ .item {width:20%}
	.col_t_6__140554__ .item {width:16.6666%}
	.col_t_1__140554__ .item,
	.col_t_2__140554__ .item2n,
	.col_t_3__140554__ .item3n,
	.col_t_4__140554__ .item4n,
	.col_t_5__140554__ .item5n,
	.col_t_6__140554__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140554__ .item:hover .subject {color:#d00000}
	.col_t_1__140554__ .item,
	.col_t_2__140554__ .item2n,
	.col_t_3__140554__ .item3n,
	.col_t_4__140554__ .item4n,
	.col_t_5__140554__ .item5n,
	.col_t_6__140554__ .item6n {clear:none}

	.col_pc_1__140554__ .item {width:100%}
	.col_pc_2__140554__ .item {width:50%}
	.col_pc_3__140554__ .item {width:33.3333%}
	.col_pc_4__140554__ .item {width:25%}
	.col_pc_5__140554__ .item {width:20%}
	.col_pc_6__140554__ .item {width:16.6666%}
	.col_pc_1__140554__ .item,
	.col_pc_2__140554__ .item2n,
	.col_pc_3__140554__ .item3n,
	.col_pc_4__140554__ .item4n,
	.col_pc_5__140554__ .item5n,
	.col_pc_6__140554__ .item6n {clear:both}
}

/*     140555 : 공백      */
.solid_line__140555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140555__ {height:60px;}
}

/*     140556 : 이미지      */
.img__140556__ {max-width:100%}
.img__140556__ * {box-sizing:border-box}
.img__140556__ a {display:block;vertical-align:top}
.img__140556__ img {width:px;vertical-align:top}

/*     140557 : 공백      */
.solid_line__140557__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140557__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140557__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140557__ {height:60px;}
}

/*     140558 : 타이틀 텍스트      */
.title__140558__ {font-size:0}
.title__140558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__140558__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__140558__.style_top p {padding-top:10px}
.title__140558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__140558__.style_right p {padding-right:14px}
.title__140558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__140558__.style_bottom p {padding-bottom:12px}
.title__140558__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__140558__.style_left p {padding-left:14px}
.title__140558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__140558__.style_circle1 p {padding-left:18px}
.title__140558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140558__.style_circle2 p {padding-left:18px}
.title__140558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140558__ p {font-size:24px}
	.title__140558__.style_top p:before {width:24px}
	.title__140558__.style_right p:before {height:24px}
	.title__140558__.style_bottom p:before {width:24px}
	.title__140558__.style_left p:before {height:24px}
}

/*     140559 : 장문 텍스트      */
.textarea__140559__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140559__ p {font-size:15px}
}

/*     140560 : 공백      */
.solid_line__140560__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__140560__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140560__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140560__ {height:20px;}
}

/*     176182 : 이미지      */
.img__176182__ {position:relative}
.img__176182__ * {box-sizing:border-box}
.img__176182__ a {display:block;max-width:100%;vertical-align:top}
.img__176182__ .figure {display:block}
.img__176182__ .figure img {width:100%;vertical-align:top}
.img__176182__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176182__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176182__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176182__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176182__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176182__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176182__ {overflow:hidden}
	.img__176182__ .caption .caption_inner {padding:5% 15%}

	.img__176182__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176182__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176182__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176182__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176182__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176182__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176182__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176182__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176182__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176182__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176182__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176182__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176182__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176182__ .under_cont .cap_title {font-size:22px}
	.img__176182__ .over_cont .cap_text1 {font-size:22px}
	.img__176182__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176182__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176182__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176182__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176183 : 이미지      */
.img__176183__ {position:relative}
.img__176183__ * {box-sizing:border-box}
.img__176183__ a {display:block;max-width:100%;vertical-align:top}
.img__176183__ .figure {display:block}
.img__176183__ .figure img {width:100%;vertical-align:top}
.img__176183__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176183__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176183__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176183__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176183__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176183__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176183__ {overflow:hidden}
	.img__176183__ .caption .caption_inner {padding:5% 15%}

	.img__176183__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176183__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176183__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176183__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176183__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176183__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176183__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176183__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176183__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176183__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176183__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176183__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176183__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176183__ .under_cont .cap_title {font-size:22px}
	.img__176183__ .over_cont .cap_text1 {font-size:22px}
	.img__176183__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176183__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176183__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176183__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176801 : 공백      */
.solid_line__176801__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176801__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176801__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176801__ {height:80px;}
}

/*     152215 : 이미지 리스트      */
.img_tile__152215__:after {content:'';display:block;clear:both}
.img_tile__152215__ * {box-sizing:border-box}
.img_tile__152215__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152215__ .item:hover {top:-10px}
.img_tile__152215__ .item a {display:block}
.img_tile__152215__ .figure {display:block}
.img_tile__152215__ .figure img {vertical-align:bottom}
.img_tile__152215__ .caption {display:block;margin-top:10px;}
.img_tile__152215__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152215__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152215__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152215__ .item {width:100%}
.col_m_2__152215__ .item {width:50%}
.col_m_3__152215__ .item {width:33.3333%}
.col_m_4__152215__ .item {width:25%}
.col_m_5__152215__ .item {width:20%}
.col_m_6__152215__ .item {width:16.6666%}

.col_m_1__152215__ .item,
.col_m_2__152215__ .item2n,
.col_m_3__152215__ .item3n,
.col_m_4__152215__ .item4n,
.col_m_5__152215__ .item5n,
.col_m_6__152215__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152215__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152215__ .caption {margin-top:20px}

	.text_sml__152215__ .caption > span.subject {font-size:14px}
	.text_sml__152215__ .caption > span.content {font-size:13px}
	.text_med__152215__ .caption > span.subject {font-size:16px}
	.text_med__152215__ .caption > span.content {font-size:13px}
	.text_big__152215__ .caption > span.subject {font-size:18px}
	.text_big__152215__ .caption > span.content {font-size:13px}

	.col_m_1__152215__ .item,
	.col_m_2__152215__ .item2n,
	.col_m_3__152215__ .item3n,
	.col_m_4__152215__ .item4n,
	.col_m_5__152215__ .item5n,
	.col_m_6__152215__ .item6n {clear:none}

	.col_t_1__152215__ .item {width:100%}
	.col_t_2__152215__ .item {width:50%}
	.col_t_3__152215__ .item {width:33.3333%}
	.col_t_4__152215__ .item {width:25%}
	.col_t_5__152215__ .item {width:20%}
	.col_t_6__152215__ .item {width:16.6666%}

	.col_t_1__152215__ .item,
	.col_t_2__152215__ .item2n,
	.col_t_3__152215__ .item3n,
	.col_t_4__152215__ .item4n,
	.col_t_5__152215__ .item5n,
	.col_t_6__152215__ .item6n {clear:both}

	.col_t_1__152215__ .item:before,
	.col_t_2__152215__ .item2n:before,
	.col_t_3__152215__ .item3n:before,
	.col_t_4__152215__ .item4n:before,
	.col_t_5__152215__ .item5n:before,
	.col_t_6__152215__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152215__ .item:before {height:70px}
	.img_tile__152215__ .caption {margin-top:30px}

	.col_t_1__152215__ .item,
	.col_t_2__152215__ .item2n,
	.col_t_3__152215__ .item3n,
	.col_t_4__152215__ .item4n,
	.col_t_5__152215__ .item5n,
	.col_t_6__152215__ .item6n {clear:none}

	.col_t_1__152215__ .item:before,
	.col_t_2__152215__ .item2n:before,
	.col_t_3__152215__ .item3n:before,
	.col_t_4__152215__ .item4n:before,
	.col_t_5__152215__ .item5n:before,
	.col_t_6__152215__ .item6n:before {display:block}

	.col_pc_1__152215__ .item {width:100%}
	.col_pc_2__152215__ .item {width:50%}
	.col_pc_3__152215__ .item {width:33.3333%}
	.col_pc_4__152215__ .item {width:25%}
	.col_pc_5__152215__ .item {width:20%}
	.col_pc_6__152215__ .item {width:16.6666%}

	.col_pc_1__152215__ .item,
	.col_pc_2__152215__ .item2n,
	.col_pc_3__152215__ .item3n,
	.col_pc_4__152215__ .item4n,
	.col_pc_5__152215__ .item5n,
	.col_pc_6__152215__ .item6n {clear:both}

	.col_pc_1__152215__ .item:before,
	.col_pc_2__152215__ .item2n:before,
	.col_pc_3__152215__ .item3n:before,
	.col_pc_4__152215__ .item4n:before,
	.col_pc_5__152215__ .item5n:before,
	.col_pc_6__152215__ .item6n:before {display:none}
}

/*     151883 : 공백      */
.solid_line__151883__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151883__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151883__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151883__ {height:30px;}
}

